WordPress Plugin: about-the-author-box

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.